html{
    overflow-y: scroll;
}

@media(max-width:853px){
	.header_left div:nth-child(2) {
        padding-left: 70px !important;
    }
}
@media (max-width: 820px){
    .header_left div:nth-child(2) {
        padding-left: 65px !important;
    }
}

@media(max-width:768px){
	svg{
		width: 45%;
	}
    .fc-daygrid-body tr{
        max-height: 65px;
    }
    .fc-daygrid-body tr td{
        max-height: 65px;
    }
    .calendar_result{
        margin-top: -110px;
    }
    .calendar_info {
		width: calc(100% - 32px);
	}
    .header_logo{
        width: 20%;
    }
    .header_name{
        width: 40%;
        margin-left: 15px;
    }
    .header_left div:nth-child(2) {
        padding-left: 15px !important;
    }
    .header_logo .logo_title {
        font-size: large !important;
        white-space: normal ;
        line-height: 20px;
    }
    .contact_confirm_backbtn{
        margin-bottom: 15px;
        margin-top: 25px;
        margin-right: 0px !important;
    }
    .contact_textarea{
        width: 95% !important;
    }
    .login_container{
        display: block !important;
    }
    .login_box{
        box-sizing: border-box;
    }
    .login_flex > div{
        padding: 0 !important;
    }
    .login_box-register{
        margin-left: 0 !important ;
    }
    .form_box input[type="text"], .form_box input[type="email"], .form_box input[type="password"]{
        width: 95%;
    }
    .form_box input[type="password"]{
        padding:10px !important;
    }
    .zip_frame{
        width: 95%;
    }
    .form_input_zip{
        width: 88% !important;
    }
    .form_box .flex_wrap.zip_frame > div:first-child::after{
        width: 10px !important;
        padding: 0 5px !important;
        margin: 10px 0 !important;
    }
    .register_submit_button{
        width: 90%;
    }
    .register_confirm_button{
        box-sizing: border-box;
    }
    .register-thanks{
        margin: 30px auto 75% auto !important;
    }
    .main_contents{
        margin-bottom: 0;
    }
    .contents_box a{
        border-radius: 10px;
        padding: 6px 4px;
        height: 35px;
    }
    .profile-button{
        width: 90%;
    }
    .form_frame .payment_method{
        margin-top: 15px;
    }
    .orderer_create_button{
        width: 85%;
    }
    .orderer_name {
        width: 90% ;
        text-indent: 10px;
    }
    .news_pager{
        margin-left: 10px;
    }
    input.datepicker {
        width: 95%;
        padding: 0px !important;
        margin: 0px 5px !important;
    }
    .order_history{
      width: 100% !important;
    }
    .order_frame.border{
        margin-left: 10px;
        margin-right: 10px;
    }
    .popup_more{
        margin-right: 3px !important;
    }
    .item_detail{
        padding: 1px 1px;
    }
    .reserve_container .order_frame td{
        padding: 3px 0px 3px 8px  !important;
    }
    .order_report_button{
        width: 95%;
    }
    .calendar_result{
        position: relative;
        z-index: 2;
    }
    .fc-scrollgrid-liquid{
        height: 80% !important;
    }
    .fc-scroller-liquid-absolute{
        overflow: hidden !important;
    }
    .total_order_by_date{
        top:65% !important;
        font-size: 10.2px !important;
    }
    .orderer_admin_radio label{
        font-size: 10px !important;
    }
    .subadmin_radio{
      margin-left: 30px !important;
    }
    .section_sub_title{
        font-size: 12px !important;
    }
    .url_button{
        margin-left: 10px !important;
    }
    .order_container{
        padding-bottom: 53%;
    }
    div[style="position: fixed; width: 100vw; height: 100vh; padding: 50px; box-sizing: border-box; background-color: rgba(0, 0, 0, 0.6); z-index: 200000;"]{
        padding:15px !important
    }
}

.text-left {
    text-align: left !important;
}
.cls-1_icon3 {
    fill-rule: evenodd;
}
.cls-1_icon2 {
    fill-rule: evenodd;
}

.cls-1icon5 {
    fill: #040000;
}

.cls-1news_icon {
    fill: #fff;
}

.cls-2news_icon {
    fill: #cf3d4f;
}

.cls-1news_icon {
    fill: #fff;
}

.cls-2news_icon {
    fill: #cf3d4f;
}

.btn-logout {
    background: none;
    border: none;
    cursor: pointer;
    padding: 0px;
}

input.input-error, select.input-error {
    border: 1px solid red !important;
}

.header_logo {
    margin-left: 10px;
    display: inline-block;
    white-space: nowrap;
}

.header_logo a{
	text-decoration: none;
}

.header_logo .logo_title {
	color: #F17225;
	font-size: x-large;
	font-weight: 600;
}

.header_name {
	width: 30%;
    padding-left: 0px;
    padding-right: 0px;
}

.header_left div:nth-child(2) {
    padding-left:50px ;
}

.form_box .flex_wrap.zip_frame > div:first-child::after {
    width: 35px;
    padding:0 14px;
    margin:25px 0;
}

.header_left {
	justify-content: left ;
}

.contact_result{
    border-bottom: dotted 1px #000;
	padding-top: 20px;
	padding-bottom: 20px;
    overflow: auto;
}

.contact_result p{
    word-wrap: break-word;
    overflow-wrap: break-word;
}

.contact_title{
    font-weight: 600;
}

.contact_confirm_backbtn{
    margin-right: 20px;
}

.contact-kind{
    width: 102% !important;
}

.orderer_name {
    text-indent: 10px;
}

.orderer_create_select{
    width: 102% !important;
}

.dp__input_icons{
    display: none !important;
}

.total_order_by_date{
    position: absolute;
    top:60%;
    width: 100%;
    text-align: center;
    font-weight: bold;
    font-size: 13.6px;
}

.url_button{
    border: solid 1px #898989;
	border-radius: 20px;
	display: inline-block;
	padding: 7px 30px;
	background: #fff;
	line-height: 1.8;
    margin-left: 20px;
}

.credit_info-button{
    margin: 10px 0 0 0;
    font-weight: 600;
}
.forgotpassword_button{
    width: 40%;
    margin: 0 30px
}

.check_form_register{
    padding: 0;
}

.borderless-input {
    border: none !important;
    height: 20px !important;
    padding: 0 !important;
    outline: none;
    background: none;
    padding: 0;
    font-family: inherit;
    font-size: inherit;
    color: inherit;
}

.subadmin_radio{
    margin-left: 20px;
}

.form_box input[type="text"] ,
.form_box input[type="email"],
.form_box input[type="password"] {
    touch-action: manipulation;
}

.order_report_detail{
    margin-left:12px !important;
}

.order_frame.border_top{
    border-top: solid 1px #000;
	margin-top: 10px;
}

.calendar_info li::before{
    display: none;
}

.popup_more{
    margin-right: 10px;
}
.pref_container{
    display: flex;
}
.pref_container input:nth-child(1) {
    width: fit-content !important;
}
.pref_container input:nth-child(2) {
    width: fit-content !important;
}
.payment_options{
    display: flex;
    flex-direction: column;
}
